.gitlab {
    fill: #BABABA;
}

.gitlab:hover {
    fill: #fca326;
}

.measure-wide {
    max-width: 40em;
}

a:any-link {
    text-decoration: none;
}

li ol > li {
    font-size: smaller;
    margin-left: 1em;
}

blockquote
{
  font-style: normal;
  font-size: smaller;
  margin-left: 0em;
  border-left: 4px solid #CCC;
  padding-left: 8px;
}
